Subject: [Catalina-22] [LIST] - Temporary administrator sought

From: "Chip Ford" <[email-masked]>
Date: Wed, 25 Jul 2007 06:40:32 -0400

Chip Ford  ▪  Marblehead, Massachusetts  ▪  781-639-9709
List owner/administrator
1974 Catalina 22  ▪  Swing Keel  ▪  “Chip Ahoy”  ▪  #3282
Visit the Chip Ahoy website <http://www.chipford.com/> 

  _____  

I still haven't decided whether I'll take my annual singlehanded extended cruise this summer, whether my shoulder will be in shape to pursue it.  (I felt fine after Sunday afternoon out on John Graichen's "Malacass"; raising the main sail, handling sheets, whatever.)  I've yet to even launch "Chip Ahoy" -- though that should happen by the end of this week.

If I decide to take the plunge -- er, maybe that's not the best term! -- and head up to Chebeague Island off Portland, Maine, I'll be gone for at least two weeks again.  In the past, others have stepped in and handled the list for me in my absense.

In 2004, Chris Hallinan ("Wings High") took it over while I was away -- but Chris moved up to a bigger Catalina, sold his C22, and left the list.

In 2005-06, Paul Taylor ("Respite") handled the duties while I was cruising -- but Paul unsubscribed this May citing "lack of time" for boat or list any more; the last time I spoke with him he was thinking of selling his C22.

So I'm out of backup list administrators at the moment.

Anyone who's interested in taking on the job, please contact me off-list.

Qualifications are:

1)  Has some experience with administering discussion group lists, the more the better;

2)  Is preferably familiar with Microsoft Access and has working software.  (That's how I maintain the list database -- I use version 2002.)  Chris didn't have the program on his computer, so we substituted Microsoft Excel and it worked good enough -- I converted and imported his new subscriber data upon my return.

3)  Is willing to do the vetting of new subscription applicants (or we can just put that off until I return).

4)  Has time to invest doing it for 2-3 weeks in August.

An applicant for this position can't beat the entry-level salary:  The same as the fulltime list owner/administrator.  (Oh, that's nothing, BTW -- but a mere detail!)

I'm still not sure whether I'll take my cruise or not.  (I live for it -- what gets me through the winters up here!)  I had figured I could let it go this year while away if I decide to sail off in the end -- but with the problems this list has had over the past week, I think somebody needs to be in charge when and if I'm off on an extended cruise -- if for no other reason than to reach Gabe at Mystery if the list goes down again.

Worse comes to worst, I'll call Paul and see if he'll step in again -- but he's no longer even a subscriber to the list.  Still, he might do it as a favor and has the proven skills.

If you think you do too, and are willing, please contact me off-list:

[email-masked]

Chip Ford <http://www.chipford.com/list/members.htm#Chip_Ford>  --

 ――――  Discussion List Member Services <http://www.chipford.com/list/services.htm>   ――――

  _____  

For information on unsubscribing or contacting the list owner, click  <http://www.chipford.com/list/instructs.htm> here